<?php
require_once(__DIR__ . '/../Class/class.newFiche.php');

$newFiche = new Class_newFiche($pdo);
$typesFraisForfaitaires = $newFiche->listFraisForfaitaires();

include(__DIR__ . '/../vues/v_newFiche.php');
